Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6187 - Missing file in lpr package
Summary: Missing file in lpr package
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr
Version: 6.1
Hardware: i386
OS: Linux
high
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www.geocities.com/Area51/Dream...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 15:04 UTC by aurag
Modified: 2014-03-17 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-21 18:43:39 UTC


Attachments (Terms of Use)

Description aurag 1999-10-21 15:04:10 UTC
This is an easily fixed stupid bug.

I just found out, lpr, even the latest patch had a missing
file: the one that starts lpd in runlevel 5:
/etc/rc.d/rc5.d/S60lpd

However it is annoying!

Comment 1 Bill Nottingham 1999-10-21 17:40:59 UTC
Hmm, it's in the file list here.

You can always add it with 'chkconfig --add lpd'

------- Additional Comments From   10/21/99 14:35 -------
 When I type rpm -V lpr it returns
 missing    /etc/rc.d/rc5.d/S60lpd

 When I typed it at the lpr rpm with rpm -Vp it returned the same.

I am talking about the rpm gotten from rh updates.

I am talking about lpr-0.43-2.i386.rpm

The one released as RHSA. Btw, were there two of those! I just noticed
another RHSA with the same subject! I am an the announce list!


------- Additional Comments From   10/21/99 14:35 -------
 When I type rpm -V lpr it returns
 missing    /etc/rc.d/rc5.d/S60lpd

 When I typed it at the lpr rpm with rpm -Vp it returned the same.

I am talking about the rpm gotten from rh updates.

I am talking about lpr-0.43-2.i386.rpm

The one released as RHSA. Btw, were there two of those! I just noticed
another RHSA with the same subject! I am an the announce list!


------- Additional Comments From   10/21/99 14:37 -------
 When I type rpm -V lpr it returns
 missing    /etc/rc.d/rc5.d/S60lpd

 When I typed it at the lpr rpm with rpm -Vp it returned the same.

I am talking about the rpm gotten from rh updates.

I am talking about lpr-0.43-2.i386.rpm

The one released as RHSA. Btw, were there two of those! I just noticed
another RHSA with the same subject! I am an the announce list!

Comment 2 Bill Nottingham 1999-10-21 18:43:59 UTC
If you get the same with rpm -Vp, that means it's missing on
your system and it is in the RPM. It's in all the RPMs I've
checked here.


Note You need to log in before you can comment on or make changes to this bug.